@charset "utf-8";
/* ==========================================================================
   初期設定
   ========================================================================== */
*, *:after, *:before {
 box-sizing: border-box;
}
html {
 font-size: 10px;
}
body {
 font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
 font-size: 1.8rem;
 line-height: 2;
 color: #454545;
 box-sizing: border-box;
 overflow-x: hidden;
}
img {
 max-width: 100%;
 height: auto;
 vertical-align: middle;
}
h3 {
 font-size: 2.1rem;
}
.date_text {
  text-align: right!important;
}
@media only screen and (max-width: 640px) {
 body {
  font-size: 3.7vw;
 }
 h3 {
  font-size: 4vw;
  font-weight: 700;
 }
}
/* link
   ----------------------------------------------- */
a {
 color: #4484ce;
 font-weight: 700;
}
a:active, a:link, a:visited {
 text-decoration: none;
}
a.link01:active, a.link01:link, a.link01:visited {
 text-decoration: underline;
}
a:hover {
 text-decoration: none;
}
a img:hover {
 opacity: 0.8;
}
/* clearfix
----------------------------------------------- */
.clearfix:before, .clearfix:after {
 content: " ";
 display: table;
}
.clearfix:after {
 clear: both;
}
.clearfix {
 *zoom: 1;
}
.display_sp {
 display: none;
}
@media screen and (max-width:640px) {
 .display_pc {
  display: none;
 }
 .display_sp {
  display: block;
 }
}
.m-top10 {
 margin-top: 10px;
}
/* ==========================================================================
  コンテンツ共通
   ========================================================================== */
.wrap {
 text-align: center;
 margin: auto 0;
}
/* ヘッダー */
h1 {
 background: white;
 height: 60px;
 max-width: 1050px;
 margin: 0 auto;
 position: relative;
 padding: 5px 0 0 0;
}
h1 img:first-child {
 position: absolute;
 top: 16px;
 left: 0%;
 margin-left: 20px;
}
@media screen and (max-width:1200px) {
 .wrap {
  width: 100%;
 }
}
@media screen and (max-width:640px) {
 h1 {
  height: 10vw;
 }
 h1 img {
  width: 25vw;
 }
 h1 img:first-child {
  top: 2.5vw;
  margin-left: 2vw;
 }
}
/* 20230620追記 */
/* FV〜診断 */
.anshinup-heading {
 position: relative;
}
.anshinup-box_v1-cta .column {
 margin: 1em 0 0;
}
.anshinup-heading .heading1-v3__inner {
 position: relative;
 margin: 0 auto;
}
.anshinup-heading_circle {
 position: absolute;
 left: 0;
}
input[type="text"], textarea {
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
}
.Main__content {
 margin: 0 auto;
}
.Main__content > :first-child.anshinup-box_v1 {
 margin: 0 calc(-50vw + 50%) 0;
 margin-top: -2.625em !important;
 padding: 3em calc(50vw - 50%) 0;
 background-color: #fde9ea;
}
.request-button__type .request-button__label {
 position: relative;
 line-height: 1.2;
}
.request-button .request-button__type:link {
 color: #fff;
}
.request-button .request-button__type:visited {
 color: #fff;
}
.request-button {
 display: flex;
}
.request-button__label, .request-button__sublabel {
 display: inline-block;
 max-width: 100%;
}
.request-button__type {
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 justify-content: center;
}
.request-button__type .request-button__label {
 position: relative;
 line-height: 1.2;
}
.request-button-wrap--center {
 align-items: center;
}
.request-button__type {
 box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .1);
}
.request-button-wrap, .request-button-wrap--center {
 display: flex;
 flex-flow: row wrap;
 flex-direction: row;
}
.request-button-wrap--center > * {
 justify-content: center;
}
.text, .text--center {
 margin: 1em 0 0;
 line-height: 1.6;
}
.text--center {
 text-align: center;
}
.accordion {
 margin: 2em 0 0;
 overflow: hidden;
 border: 1px solid #ddd;
 background-color: #fff;
}
.accordion__head {
 display: block;
 position: relative;
 background-color: #f5f7f9;
 color: #333;
}
.accordion__head::after, .accordion__head::before {
 -webkit-backface-visibility: hidden;
 position: absolute;
 top: 50%;
 height: 2px;
 margin: -1px 0 0;
 border-radius: 9999px;
 background: #666;
 background-color: rgb(102, 102, 102);
 content: "";
 transition: all .25s cubic-bezier(.4, 0, .2, 1) 0s;
}
.accordion__head::before {
 -webkit-transform: rotate(90deg);
 transform: rotate(90deg);
}
.accordion__head.is-active::before {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
.accordion__title {
 display: block;
 line-height: 1.4;
 transition: color .25s cubic-bezier(.4, 0, .2, 1) 0s;
}
.accordion__body {
 position: relative;
 background-color: #fff;
}
.anshinup-box_v1 .column {
 margin-top: 1em;
}
.anshinup-ttl_v1 {
 text-align: center;
 margin-bottom: 0;
}
.anshinup_test_submit_box .request-button {
 justify-content: center;
}
.request-button .anshinup-button {
 border-radius: 0.5em;
 height: 72px;
 position: relative;
 background-color: #08bf5b;
}
.request-button .anshinup-button:hover {
 background-color: #05aa41 !important;
}
.request-button .anshinup-button.anshinup-button_02 {
 background-color: #f2942f;
}
.request-button .anshinup-button.anshinup-button_02:hover {
 background-color: #f28425 !important;
}
.request-button .anshinup-button#submit {
 height: 58px;
 background-color: #fff57f;
 width: min(calc(500/750 * 100vw), 375px);
 transition: all .25s cubic-bezier(.4, 0, .2, 1) 0s;
 border: none;
}
.request-button .anshinup-button#submit:hover {
 background-color: #f4e662 !important;
 color: #333;
}
.request-button .anshinup-button::after {
 content: "";
 display: block;
 width: 100%;
 height: 50%;
 background-color: #05aa41;
 border-radius: 0.5em;
 position: absolute;
 bottom: 0;
 left: 0;
 transition: all .25s cubic-bezier(.4, 0, .2, 1) 0s;
}
.request-button .anshinup-button.anshinup-button_02::after {
 background-color: #f28425;
}
.request-button .anshinup-button#submit::after {
 background-color: #f4e662;
}
.request-button .anshinup-button:hover::after {
 background-color: #08bf5b;
}
.request-button .anshinup-button.anshinup-button_02:hover::after {
 background-color: #f2942f;
}
.request-button .anshinup-button#submit:hover::after {
 background-color: #fff57f;
}
.request-button .anshinup-button::before {
 content: none;
}
.request-button .request-button__type.anshinup-button .request-button__label {
 font-size: 2rem;
 z-index: 5;
 font-weight: 700;
}
.anshinup_test_submit_box .request-button .request-button__type.anshinup-button .request-button__label {
 font-size: 1.8rem;
}
.request-button .request-button__type.anshinup-button .request-button__label::after {
 content: "";
 display: inline-block;
 width: 1em;
 height: 1em;
 background: url(../img/anshinup_button-icon.webp) no-repeat center top / contain;
 position: absolute;
 top: 50%;
 right: -3.2em;
 transform: translateY(-50%);
}
.request-button .request-button__type.anshinup-button#submit .request-button__label::after {
 width: 1.5em;
 height: 1.5em;
 right: -2.5em;
 background: url(../img/anshinup_submit_icon.webp) no-repeat center top / contain;
}
.anshinup_test {
 background-color: #fff;
 border-radius: 0.5em;
 border: 1px solid #da5278;
}
.anshinup_test h2 {
 padding: 1em 2em 0;
 margin: 0;
 text-align: center;
}
.anshinup_test_inputbox {
 background-color: #ededed;
}
.anshinup_test_inputbox_item {
 padding: 12px 0 20px;
}
.anshinup_test_inputbox_item:not(:last-of-type) {
 border-right: 1px solid #b4b4b4;
}
.anshinup_test_inputbox_item_label {
 display: inline-block;
 width: 100%;
 font-size: 2.6rem;
}
#age, #income, #amount {
 border-radius: 0.3em;
 border: 1px solid #b4b4b4;
 box-shadow: 1px 1px 0px 1px #686868;
 padding: 0.5em;
}
:is(#age, #income, #amount):focus {
 outline: none;
}
.anshinup_test_submit_box {
 background-color: #da5278;
 border-radius: 0 0 0.4em 0.4em;
 padding: 1em 0;
}
.cv_wrap_sp .box-v4__body > :last-child {
 margin: 0.4em 0 0 !important;
}
.column {
 margin: 0 0;
}
/* モーダル */
.anshinup_modal {
 display: none;
 position: fixed;
 z-index: 9999;
 left: 0;
 top: 0;
 height: 100%;
 width: 100%;
 overflow: auto;
 background-color: rgba(0, 0, 0, 0.5);
}
.anshinup_modal-content {
 position: relative;
 background-color: #fde9ea;
 margin: 10% auto;
 width: min(calc(700/750 * 100vw), 1000px);
 box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
 animation-name: modalopen;
 animation-duration: 0.5s;
 border-radius: 0.5em;
}
@keyframes modalopen {
 from {
  opacity: 0
 }
 to {
  opacity: 1
 }
}
.anshinup_modal-header {
 background: #da5278;
 padding: min(calc(40/750 * 100vw), 30px) min(calc(50/750 * 100vw), 38px);
 border-radius: 0.5em 0.5em 0 0;
 display: flex;
 justify-content: center;
 text-align: center;
 color: #fff;
}
.anshinup_modal-header p {
 margin: 0;
}
.anshinup_modalClose01 {
 font-size: 2rem;
 font-weight: bold;
 color: #da5278;
 background-color: #fff;
 position: absolute;
 top: min(calc(-12/750 * 100vw), -12px);
 right: min(calc(-12/750 * 100vw), -12px);
 width: min(calc(72/750 * 100vw), 48px);
 height: min(calc(72/750 * 100vw), 48px);
 text-align: center;
 line-height: min(calc(52/750 * 100vw), 40px);
 border-radius: 50%;
 border: 2px solid #da5278;
 box-sizing: border-box;
}
.anshinup_modalClose02 {
 display: block;
 margin: auto;
 width: calc(552/750 * 100vw);
 max-width: 274px;
 cursor: pointer;
}
.anshinup_modalClose01:hover {
 cursor: pointer;
}
.anshinup_result {
 text-align: center;
 padding: min(calc(30/750 * 100vw), 30px) 0;
 background-color: #fff;
 border-radius: 0.25em;
 color: #da5278;
 font-size: clamp(2rem, 4vw, 34px);
 margin: 34px auto;
 line-height: 1.5;
}
.anshinup_result-text {
 color: #b5285b;
 font-size: 1.6rem;
 font-weight: 500;
 line-height: 1.6;
}
#easyModal_02 .anshinup_result-text {
 text-align: left;
}
.anshinup-result_ctaBox {
 text-align: center;
 margin-top: 1.5em;
 background-color: #fff;
 border-radius: 0.25em;
 position: relative;
 box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .12);
}
.anshinup-result_ctabox-title {
 background-color: #ededed;
 border-radius: 0.2em 0.2em 0 0;
 font-size: clamp(1.8rem, 4vw, 30px);
 line-height: 1.5;
}
.anshinup_modal-scroll {
 height: 60vh;
 overflow-y: scroll;
}
.anshinup_modal-body .accordion {
 border-radius: 0.5em;
 border: none;
}
.anshinup_modal-body .accordion__head {
 background-color: #ed91a3;
 border-radius: 0.5em;
}
.anshinup_modal-body .accordion__head.is-active {
 border-radius: 0.5em 0.5em 0 0;
}
.anshinup_modal-body .accordion__head::before, .anshinup_modal-body .accordion__head::after {
 z-index: 99;
 background-color: #ed91a3;
}
.anshinup_modal-body .accordion__title {
 text-align: center;
 color: #fff;
}
.anshinup_modal-body .accordion__title::before {
 content: "";
 display: block;
 background-color: #fff;
 border-radius: 50%;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
}
.anshinup_modalClose_box {
 margin-top: 2em;
 padding-top: 1.5em;
 border-top: 1px solid #fff;
}
.anshinup_sp, .anshinup_pc {
 display: none;
}
.resume_btn {
 text-decoration: underline;
 cursor: pointer;
}
@media print, screen and (min-width: 768px) {
 .anshinup-heading {
  background: url(../img/anshinup_fv_bg.webp) no-repeat center top / cover;
 }
 .anshinup-box_v1-cta {
  margin-top: 5em;
 }
 .anshinup-heading .heading1-v3__inner {
  width: 1000px;
 }
 .anshinup-heading_circle {
  width: 54%;
  bottom: -10%;
 }
 .anshinup-heading .text {
  margin-top: 0;
  position: absolute;
  right: 1em;
  top: 0;
 }
 .Main__content > :first-child.anshinup-box_v1 {
  padding: 2.65em calc(50vw - 50%);
 }
 .anshinup-ttl_v1 {
  font-size: 30px;
 }
 .request-button .anshinup-button {
  height: 82px;
 }
 .request-button .anshinup-button#submit {
  height: 62px;
 }
 .request-button .request-button__type.anshinup-button#submit .request-button__label::after {
  width: 1.2em;
  height: 1.2em;
  right: -3em;
 }
 .request-button .request-button__type.anshinup-button .request-button__label {
  font-size: 2.8rem;
 }
 .anshinup-result_ctaBox .request-button .request-button__type.anshinup-button .request-button__label {
  font-size: 2.2rem;
 }
 .request-button .request-button__type.anshinup-button#submit .request-button__label {
  font-size: 2.4rem;
 }
 .request-button__type.anshinup-button[data-request-type=visit], .request-button__type.anshinup-button[data-request-type=web] {
  padding: 1em 1.5em 1em 1.5em;
 }
 .anshinup_test_inputbox_item_label {
  font-size: 2.6rem;
 }
 .anshinup_test_inputbox_item_input span {
  font-size: 2rem;
 }
 #age, #income, #amount {
  width: 175px;
  display: inline-block;
  height: 46px;
  font-size: 2.2rem;
 }
 .anshinup_modal-body {
  padding: 10px 20px;
 }
 .anshinup-result_ctaBox {
  padding: 0 20px 20px;
 }
 .anshinup_result-image {
  position: absolute;
  right: 0;
  top: -286px;
 }
 .anshinup-result_ctabox-title {
  margin: 0 -20px;
  padding: 0.5em 0;
 }
 .anshinup_modal-body .accordion__title::before {
  width: 34px;
  height: 34px;
  right: 18px;
 }
 .anshinup_modal-header img {
  max-width: 60%;
 }
 .anshinup_pc {
  display: block;
 }
 .box-v5__head.anshinup_mainTitle {
  margin: 120px 0 50px;
 }
 .anshinup_modal-header p {
  font-size: 2rem;
 }
 .heading1-v3 {
  width: 100vw;
  margin-left: calc(50% - 50vw);
 }
 [data-col-pc="3"] > * {
  width: calc((100% - 72px)/3 - .1px);
 }
 [data-col-pc]:not([data-col-pc="1"]) {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
  width: 100%;
 }
 [data-col-pc="2"] > * {
  width: calc((100% - 36px)/2 - .1px);
 }
 [data-size-pc="1col"], [data-size-pc="1col"] > * {
  width: 100%;
 }
 .request-button__type {
  flex-direction: row;
 }
 .Main__content {
  max-width: 1260px;
  padding: 2.625em 30px 5em;
  padding-bottom: 0;
 }
 .box-v4__body {
  padding: 1.6em 1.875em;
 }
 .text, .text--center {
  font-size: 1.6rem;
 }
 .text {
  text-align: left;
 }
 .accordion__head {
  padding: 1.4em 4.3em 1.4em 1.6em;
  cursor: pointer;
 }
 .accordion__head::after, .accordion__head::before {
  right: 26px;
  width: 18px;
 }
 .accordion__body {
  padding: 1.4em 1.6em;
 }
 .accordion__head:hover .accordion__title {
  text-decoration: underline;
 }
 .accordion__title {
  font-size: 1.8rem;
  font-weight: 700;
 }
}
@media only screen and (max-width: 767.98px) {
 body {
  font-size: 1.4rem;
  font-weight: 400;
 }
 .Main__content > :first-child.anshinup-box_v1 {
  padding: 0em calc(50vw - 50%) 2em;
 }
 .Main__content {
  width: 100%;
  padding: 1.65em 15px 2.85em;
  padding-bottom: 0;
 }
 .anshinup-heading_circle {
  bottom: -18%;
 }
 .anshinup-ttl_v1 {
  width: calc(500/750 * 100vw);
  margin: auto;
 }
 .box-v4__body {
  padding: 1.6em 1em 0;
 }
 .cv_wrap_sp .box-v4__body {
  padding: 0.1em 1em 0;
 }
 [data-col-sp="1"] > * {
  width: 100%;
 }
 [data-col-sp]:not([data-col-sp="1"]) {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
 }
 [data-col-sp="1"] > :nth-child(-n+1) {
  margin-top: 0 !important;
 }
 [data-col-sp="1"] > :nth-child(n+1) {
  margin-left: 0 !important;
 }
 [data-col-sp="1"] > * {
  width: 100%;
 }
 .request-button-wrap--center[data-col-sp="1"] {
  flex-direction: column !important;
 }
 [data-size-sp="1col"], [data-size-sp="1col"] > * {
  width: 100%;
 }
 .text, .text--center, .text--right {
  font-size: 1.4rem;
 }
 .text {
  text-align: left;
 }
 .accordion {
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .1);
 }
 .accordion__head {
  padding: 1em 2.9em 1em 1em;
 }
 .accordion__head::after, .accordion__head::before {
  right: 14px;
  width: 14px;
 }
 .accordion__title {
  font-size: 1.5rem;
  font-weight: 700;
 }
 .accordion__body {
  padding: .6em 1em 1em;
 }
 .anshinup-box_v1-cta {
  margin-top: 2em;
 }
 .request-button__type.anshinup-button[data-request-type=visit], .request-button__type.anshinup-button[data-request-type=web] {
  padding: 1em 1.5em 1em 0.5em;
 }
 .anshinup_test_inputbox_item {
  margin-left: 0 !important;
 }
 .anshinup_test_inputbox_item:nth-of-type(1) {
  width: 28%;
 }
 .anshinup_test_inputbox_item:nth-of-type(2), .anshinup_test_inputbox_item:nth-of-type(3) {
  width: 36%;
 }
 .anshinup_test_inputbox_item_label {
  font-size: 1.4rem;
 }
 .anshinup_test_inputbox_item_input span {
  font-size: 1.2rem;
  width: 1em;
  display: inline-block;
  vertical-align: middle;
  line-height: 1.1;
 }
 #age, #income, #amount {
  display: inline-block;
  height: 3.2rem;
  font-size: 1.2rem;
 }
 #age {
  width: 5.2rem;
 }
 #income, #amount {
  width: 8.8rem;
 }
 .anshinup_modal-body {
  padding: 1rem 1rem;
 }
 .anshinup-result_ctaBox {
  padding: 0 1rem 2rem;
 }
 .anshinup-result_ctabox-title {
  margin: 0 -1rem;
  padding: 0.5em 0;
 }
 .anshinup_modal-body .accordion__title::before {
  width: 2.7rem;
  height: 2.7rem;
  right: 8px;
 }
 .anshinup_sp {
  display: block;
 }
 .box-v5__head.anshinup_mainTitle {
  margin: 60px 0 15px;
 }
 .box-v4__body {
  padding: 1.6em 1em;
 }
}
@media print, screen and (min-width: 768px) and (max-width: 1500px) {
 .anshinup-heading .heading1-v3__inner {
  width: 850px;
 }
}
/* PCのCVエリア */
.fv_cv_wrap {
 max-width: 1100px;
 margin: 0 auto;
 position: relative;
}
.fv_area .cv {
 position: absolute;
 top: 350px;
 left: 43px;
}
.fv_btn a {
 display: table-cell;
 width: 423px;
 padding: 1.2em 0;
 background-color: #f65c88;
 box-shadow: 0 5px 0 #ab405e;
 border-radius: 50px;
 color: #fff;
 font-size: 1.2em;
 font-weight: 700;
 cursor: pointer;
 text-decoration: none;
 letter-spacing: 0.07em;
}
.fv_btn a:hover {
 box-shadow: none;
 transform: translateY(5px);
 background-color: #e3507a;
}
.fv_btn a:active {
 box-shadow: none;
 transform: translateY(5px);
}
@media only screen and (max-width: 1100px) {
 .fv_area .cv {
  left: 4vw;
  top: 32vw;
 }
 .fv_btn a {
  max-width: 39vw;
  font-size: 1.9vw;
 }
}
@media only screen and (max-width: 640px) {
 .fv_area {
  background-image: none;
 }
}
/* ==========================================================================
   CVボタン
   ========================================================================== */
/* PC追従CVエリア */
.cv_wrap_fllow {
 text-align: center;
 margin: 0 auto;
 padding: 0;
}
.cv_wrap {
 width: 100%;
 position: fixed;
 bottom: 0;
 left: 0;
 z-index: 1;
 background: #fde9ea;
 text-align: center;
 padding: 10px 0 20px;
}
.cv_ttl {
 margin-bottom: 40px;
 color: #0086a9;
}
.cv_btn_area {
 text-align: center;
}
.cv_btn_txt {
 font-size: 2.2rem;
 font-weight: 700;
 letter-spacing: 0.05em;
}
.cv_btn {
 font-size: 2.8rem;
 font-weight: 700;
 letter-spacing: 0.6px;
 margin: 0 2vw;
}
.cv_btn a {
 display: -webkit-flex;
 display: flex;
 -webkit-align-items: center;
 align-items: center;
 -webkit-justify-content: center;
 justify-content: center;
 max-width: 680px;
 height: 60px;
 margin: 3px auto 0;
 background-color: #f65c88;
 box-shadow: 0 5px 0 #ab405e;
 /* 影の太さ・色 */
 border-radius: 50px;
 color: #fff;
 cursor: pointer;
}
.cv_btn a:hover {
 box-shadow: none;
 transform: translateY(5px);
 background-color: #e3507a;
}
.cv_btn a:active {
 box-shadow: none;
 transform: translateY(5px);
}
@media only screen and (max-width: 640px) {
 .cv_wrap_sp {
  width: 100% !important;
  margin: 0 auto;
  position: fixed;
  z-index: 1;
  bottom: 0;
  background: #fde9ea;
  padding: 4vw 3vw;
 }
 .cv_wrap_sp .t01 {
  font-size: 3vw;
  font-weight: 700;
  padding: 1vw 0 0 0;
  color: #fff;
 }
 .cv_wrap_sp .t02 {
  font-size: 6vw;
  font-weight: 700;
  letter-spacing: 0.6px;
  color: #fff;
 }
}
/* SPの固定CVエリア */
@media only screen and (max-width: 640px) {
 .cv_wrap_fllow_sp01 {
  width: 100%;
  bottom: 0;
  z-index: 1;
  background: #f6e2f7;
  text-align: center;
  padding: 8vw 0;
 }
 .cv_btn {
  font-size: 5vw;
  letter-spacing: 0.5vw;
  font-weight: 700;
 }
 .cv_btn a {
  text-align: center;
  height: 16vw;
  margin: 0 auto;
  max-width: 92vw;
  border-radius: 55px;
  box-shadow: 0 5px 0 #ab405e;
  /* 影の太さ・色 */
 }
 .cv_btn a:hover {
  transform: none;
  box-shadow: 0 5px 0 #ab405e;
  /* 影の太さ・色 */
 }
 .cv_btn a:active {
  transform: none;
  box-shadow: 0 5px 0 #ab405e;
  /* 影の太さ・色 */
 }
}
/* ==========================================================================
   コンテンツ
   ========================================================================== */
/* point */
.point_area {
 background-image: url("../img/nami_pc.webp");
 background-position: center;
 background-size: cover;
 position: relative;
}
/* post */
.post_area {
 background-color: #fefdea;
}
/* feature */
.feature_area .right {
 max-width: 1000px;
 margin: 0 auto;
 text-align: right;
 padding: 0 20px 80px 0;
}
@media only screen and (max-width: 1050px) {
 .feature_area .right {
  padding-right: 9vw;
  padding-bottom: 7vw;
 }
}
@media only screen and (max-width: 640px) {
 .feature_area .right {
  padding-right: 9vw;
  padding-bottom: 9vw;
  font-size: 3.3vw;
 }
}
/* how */
.how_area {
 background-color: #e4ecff;
}
/* detail */
.detail_area {
 background-color: #f4f4f4;
 padding-bottom: 3vw;
}
.detail_contents {
 max-width: 1000px;
 margin: 20px auto;
 text-align: left;
 padding: 40px 45px;
 background-color: #ffffff;
 border-radius: 15px;
 box-shadow: 0px 4px 30px -5px #dedede;
}
.detail_contents h3 {
 padding-bottom: 15px;
 margin: 50px 0 24px 0;
 color: #454545;
 border-bottom: 1px solid #454545;
}
.detail_contents h3:first-child {
 margin: 0 0 24px 0;
}
.detail_contents ul {
 margin: 0;
 padding: 0;
}
.detail_contents ul li {
 line-height: 1.8;
 color: #454545;
 margin: 0;
 padding: 0;
}
p.indentback {
 text-indent: -1em;
 padding-left: 2em;
}
.detail_contents ul li:nth-child(1)::before {
 content: '\02776';
 color: #884898;
 padding: 0 0.5em 0 0;
}
.detail_contents ul li:nth-child(2)::before {
 content: '\02777';
 color: #884898;
 padding: 0 0.5em 0 0;
}
.detail_contents ul li:nth-child(3)::before {
 content: '\02778';
 color: #884898;
 padding: 0 0.5em 0 0;
}
.detail_contents ul li:nth-child(4)::before {
 content: '\02779';
 color: #884898;
 padding: 0 0.5em 0 0;
}
.detail_contents ul li p {
 margin: 0 0 1em 2.5em;
 padding: 0;
}
.detail_contents ul li span {
 line-height: 0.5;
 display: block;
}
@media only screen and (max-width: 1050px) {
 .detail_contents {
  margin: 2.5vw 4vw 5vw 4vw;
 }
}
@media only screen and (max-width: 640px) {
 .detail_contents {
  margin: 5vw 4vw;
  padding: 5vw;
 }
 .detail_contents ul {
  padding: 0 0 0 5vw;
  text-align: justify;
 }
 .detail_contents ul li {
  text-indent: -1.5em;
 }
 .detail_contents ul li span {
  line-height: 1;
  display: block;
  font-size: 3vw;
 }
 p.indentback {
  text-indent: -2.5em;
  padding-left: 2em;
 }
}
/* ----------------------------------
アコーディオン
----------------------------------*/
.accordion {
 width: 100%;
 max-width: 100%;
 margin: 25px 0 0 0;
}
.accordion .accordion_header {
 background-color: #884898;
 color: #fff;
 font-size: 2.4rem;
 font-weight: bold;
 padding: 13px 11%;
 text-align: center;
 position: relative;
 cursor: pointer;
 transition-duration: 0.2s;
}
.accordion .accordion_header .i_box {
 position: absolute;
 top: 50%;
 right: 25px;
 border-radius: 50%;
 width: 30px;
 height: 30px;
 background-color: #fff;
 transform: translateY(-50%);
}
.accordion .accordion_header .i_box .one_i:after {
 content: '';
 position: absolute;
 top: 26%;
 right: 9px;
 width: 12px;
 height: 12px;
 transform: rotate(135deg);
 border-top: 2px solid #884898;
 border-right: 2px solid #884898;
}
.accordion .accordion_header.open .i_box .one_i:after {
 transform: rotate(-45deg);
 transition: .5s;
 top: 35%;
}
.accordion .accordion_inner {
 display: none;
 padding: 30px 0;
 box-sizing: border-box;
}
.accodion_close {
 text-align: center;
}
.accodion_close img {
 width: 200px;
}
@media screen and (max-width: 1050px) {
 .accordion .accordion_header {
  font-size: 3vw;
 }
}
@media screen and (max-width: 640px) {
 .accordion .accordion_header {
  padding: 2vw;
  font-size: 5vw;
 }
 .accordion .accordion_header .i_box {
  width: 4.5vw;
  height: 4.5vw;
 }
 .accordion .accordion_header .i_box .one_i:after {
  width: 1.5vw;
  height: 1.5vw;
  top: 27%;
  right: 32%;
 }
 .accordion .accordion_inner {
  padding-bottom: 0;
 }
 .accodion_close img {
  width: 50vw;
 }
}
/* ----------------------------------
コンテンツテーブル部分
----------------------------------*/
.detail_contents .accordion p.ttl {
 font-size: 2.2rem;
 margin: 0 0 10px 0;
 padding: 0 0 0 10px;
 position: relative;
}
.detail_contents .accordion p.ttl::before {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 height: 31px;
 width: 4px;
 background-color: #dd2a64;
}
.tbl_area table {
 border-collapse: collapse;
}
.tbl_area table.annai {
 border: 1px solid #707070;
 width: 100%;
}
.tbl_area table.annai th {
 width: 25%;
 text-align: center;
 background-color: #fcf0fc;
 border: 1px solid #707070;
 padding: 10px 20px;
 font-weight: normal;
 vertical-align: middle;
}
.tbl_area table.annai td {
 border: 1px solid #707070;
 padding: 10px 20px;
}
.tbl_area table.annai td.center {
 border: 1px solid #707070;
 padding: 10px 20px;
 text-align: center;
 vertical-align: middle;
}
@media screen and (max-width: 640px) {
 .accordion p.ttl {
  font-size: 5vw;
  padding: 0 0 5vw;
 }
 .tbl_area {
  display: block;
  width: 100%;
 }
 .tbl_area table.annai {
  width: 100%;
 }
 .tbl_area > table.annai > tbody > tr > th {
  display: block;
  width: 100%;
  position: relative;
  font-size: 3.7vw;
  padding: 1em;
 }
 .tbl_area > table.annai > tbody > tr > td {
  display: block;
  width: 100%;
  position: relative;
  font-size: 3.7vw;
  padding: 1em;
 }
 .tbl_area ul li {
  font-size: 3.7vw;
 }
}
table.annai td table.tbl_sub {
 margin: 10px 0;
 width: 100%;
}
table.annai td table.tbl_sub2 {
 margin: 10px 0;
}
@media screen and (max-width: 640px) {
 .accordion .tbl_area {
  display: block;
  width: 100%;
 }
 .accordion .tbl_area table.annai {
  width: 100%;
  border-left: none;
  border-bottom: none;
  border-right: none;
 }
 .tbl_area > table.annai > tbody > tr > th {
  display: block;
  width: 100%;
  position: relative;
  font-size: 3.7vw;
  padding: 1em 0.5em;
  border-bottom: none;
  border-top: none;
 }
 .tbl_area > table.annai > tbody > tr > td {
  display: block;
  width: 100%;
  position: relative;
  font-size: 3.7vw;
  padding: 1em 0.5em;
 }
 table.annai td table.tbl_sp {
  margin: 10px 0;
 }
 .tbl_area ul li {
  font-size: 3.7vw;
 }
}
table.annai td ul.disc {
 margin: 0 0 0 1em;
 padding: 0;
}
table.annai td ul.disc li {
 list-style: none;
 margin: 0;
 padding: 0;
 line-height: 1.6;
 text-indent: -1em;
}
table.annai td ul.disc li::before {
 content: '●';
 color: #454545;
 padding: 0;
 margin: 0;
}
table.annai td ul.itemization {
 margin: 0 0 0 2.7em;
 padding: 0;
}
table.annai td ul.itemization li {
 margin: 0;
 padding: 0;
 list-style: none;
 line-height: 1.6;
 text-indent: -2.7em;
}
table.annai td ul.itemization li::before {
 display: none;
}
table.annai td ul.attention {
 margin: 0 0 0 1em;
 padding: 0;
}
table.annai td ul.attention li {
 margin: 0;
 padding: 0;
 list-style: none;
 line-height: 1.6;
 color: #454545;
 text-indent: -1em;
 text-align: justify;
}
table.annai td ul.attention li::before {
 content: '※';
 color: #454545;
 padding: 0;
 margin: 0;
}
.accordion .btn_pdf {
 text-align: center;
 font-size: 2rem;
}
.accordion .btn_pdf a {
 display: block;
 width: 300px;
 background-color: #f55c88;
 border-radius: 50px;
 padding: 20px;
 margin: 30px auto 50px;
 color: #fff;
}
.pdf_txt {
 background-color: #fff;
 color: #f55c88;
 font-size: 2rem;
 padding: 4px;
 margin-left: 10px;
}
.accordion .btn_pdf a:hover {
 opacity: 0.7;
}
@media screen and (max-width: 640px) {
 .accordion .btn_pdf a {
  width: 70vw;
  font-size: 5vw;
  font-weight: 400;
  margin: 5vw auto 10vw;
 }
 .pdf_txt {
  font-size: 5vw;
  padding: 1vw;
  margin-left: 2vw;
 }
}
.detail_contents .accordion p {
 margin: 0;
 padding: 0;
}
.detail_contents p.go_rt {
 font-size: 1.4rem;
 line-height: 1.6;
 margin: 1em 0 0 0;
 padding: 0;
 text-align: right;
}
.detail_contents ul.att {
 margin: 0 0 0 1em;
 padding: 0;
}
.detail_contents ul.att li {
 list-style: none;
 text-indent: -1em;
 margin: 0;
 padding: 0;
 text-align: justify;
}
.detail_contents ul.att li::before {
 content: '\025cf';
 padding: 0;
}
.detail_contents p {
 text-align: justify;
}
.detail_contents .caption {
 padding-left: 1.7rem;
 text-indent: -1.7rem;
}
.detail_contents .caption::before {
 content: "※";
}
/****** お問い合わせ ******/
.tell_area {
 padding: 0 3vw;
 margin: 0 auto;
 width: 100%;
 position: relative;
}
.tell_cv {
 position: relative;
 margin: 0 auto;
 width: 330px;
 bottom: 135px;
 right: 150px;
 text-align: center;
}
.tell_cv .bon01 {
 display: flex;
 justify-content: space-between;
 padding: 0;
 margin: 0 auto;
 max-width: 330px;
}
.tell_cv .bon01 a {
 position: absolute;
 display: -webkit-flex;
 display: flex;
 -webkit-align-items: center;
 align-items: center;
 -webkit-justify-content: center;
 justify-content: center;
 width: 296px;
 height: 40px;
 padding: 0;
 background-color: #884898;
 border-radius: 20px;
 color: #fff;
 font-size: 1.8rem;
 text-decoration: none;
 text-align: center;
 letter-spacing: .08em;
 transition: .15s ease;
}
.tell_cv .bon01 a:hover {
 opacity: 0.7;
}
.tell_cv .bon01 a::before {
 content: '';
 width: 18px;
 height: 18px;
 background-color: #fff;
 border-radius: 50%;
 position: absolute;
 top: 50%;
 right: 14px;
 transform: translateY(-50%);
}
.tell_cv .bon01 a::after {
 content: '';
 width: 0;
 height: 0;
 border-style: solid;
 border-width: 4px 0 4px 6px;
 border-color: transparent transparent transparent #884898;
 position: absolute;
 top: 50%;
 right: 19px;
 transform: translateY(-50%);
}
@media only screen and (max-width: 1050px) {
 .tell_area {
  margin-bottom: 2vw;
 }
 .tell_cv {
  width: 30vw;
  bottom: 11.5vw;
  right: 13vw;
 }
 .tell_cv .bon01 {
  max-width: 30vw;
 }
 .tell_cv .bon01 a {
  width: 28vw;
  font-size: 2vw;
  padding: 0 2.5vw 0 0;
  height: 4vw;
 }
}
@media only screen and (max-width: 640px) {
 .tell_area {
  margin-bottom: 0;
 }
 .tell_cv {
  width: 100%;
  bottom: 28vw;
  right: 10vw;
 }
 .tell_cv .bon01 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: 8vw;
 }
 .tell_cv .bon01 a {
  width: 50vw;
  height: 7vw;
  font-size: 3vw;
 }
 .phone {
  position: absolute;
  top: 72vw;
  left: 50%;
  transform: translateX(-50%);
 }
 .phone a {
  display: block;
  margin: 0 auto;
  width: 78vw;
  margin: 0 auto;
  font-size: 5.5vw;
  font-weight: 700;
  background-color: #f55c88;
  border-radius: 15px;
  color: #fff;
  box-shadow: 0 5px 0 #ab405e;
  transition: 0.3s;
 }
 .phone a:hover {
  transform: translateY(3px);
  text-decoration: none;
  box-shadow: 0 2px #ab405e;
 }
}
/* =============================
  フッター
============================= */
/****** トップに戻るボタン ******/
.pagetop_area {
 text-align: right;
 margin: 0 63px 60px;
 padding: 0;
}
.arrow {
 position: relative;
 display: inline-block;
 padding: 0 60px 0 0;
 color: #000;
 vertical-align: middle;
 text-decoration: none;
}
.arrow::before, .arrow::after {
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 margin: auto;
 content: "";
 vertical-align: middle;
}
.pagetop::before {
 width: 60px;
 height: 60px;
 -webkit-border-radius: 50%;
 border-radius: 50%;
 background: #884898;
}
.pagetop::after {
 top: 5px;
 left: 21px;
 width: 17px;
 height: 17px;
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 -webkit-transform: rotate(45deg);
 transform: rotate(-45deg);
}
@media only screen and (max-width: 640px) {
 .pagetop_area {
  text-align: center;
  margin: 0 auto;
  width: 100%;
  padding: 7vw 0 10vw;
 }
 .pagetop::before {
  width: 55px;
  height: 55px;
 }
 .pagetop::after {
  top: 5px;
  left: 19px;
  width: 17px;
  height: 17px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(-45deg);
 }
}
/* フッター */
.footer {
 background-color: #f4f4f4;
 padding: 0;
 height: 125px;
 max-height: 125px;
 margin: 0 0 137px;
 width: 100%;
 display: table;
}
.footer p {
 display: table-cell;
 vertical-align: middle;
 text-align: center;
 color: #717171;
 font-size: 1.6rem;
 font-weight: 700;
}
@media only screen and (max-width: 640px) {
 .footer {
  padding: 10vw 0;
  margin-bottom: 20vw;
 }
 .footer p {
  font-size: 2.5vw;
 }
}
/*20230825追記*/
.plan {
 margin: 5vw 4vw 5vw 4vw;
}
.plan_pc {
 display: block !important;
}
.plan_sp {
 display: none !important;
}
.tell_area {
 margin-bottom: 8vw !important;
}
@media only screen and (max-width: 640px) {
 .plan {
  margin: 10vw 4vw 5vw !important;
 }
 .plan_pc {
  display: none !important;
 }
 .plan_sp {
  display: block !important;
 }
 .tell_area {
  margin-bottom: 16vw !important;
 }
}
/*20231221追記*/
/*アンカー*/
.anshinup-ancerbox {
 background: #fde9ea;
 padding: 0 calc(50vw - 50%) 2.65em;
 margin: 0 calc(-50vw + 50%) 0;
}
.anc {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 list-style: none;
 color: #FFFFFF !important;
 font-weight: bold;
 font-size: 2.4rem;
 padding: 0 !important;
 margin: 0 !important;
}
.anc_inner {
 width: 50%;
 text-align: center;
 border: 5px #ffffff;
 position: relative;
 color: #FFFFFF;
}
.anc_inner :hover {
 text-decoration: underline;
}
.anc_inner a {
 background: #da5278;
 text-align: center;
 color: #FFFFFF;
 margin: 1rem;
 padding: 2rem 1rem;
 display: block;
}
.anc_inner a:visited {
 color: #FFFFFF;
}
.anc_inner a::before {
 content: "";
 position: absolute;
 top: 40%;
 right: 20%;
 border: 12px solid transparent;
 border-top: 16px solid #ffffff;
}
.hensai {
 margin-top: 5%;
}
@media only screen and (max-width: 767.98px) {
 .anc {
  display: block;
  font-size: 1.8rem;
 }
 .anc_inner {
  width: 100%;
 }
 .anc_inner a:first-child {
  margin-top: 0;
 }
 .anc_inner a::before {
  right: 12%;
 }
}
/*20231228追記*/
/*アコーディオン*/
.accordion__contents {
 max-width: 1000px;
 margin: 0.8rem auto;
 background-color: #ffffff;
}
.accordion__contents .accordion {
 border: none;
 box-shadow: none;
}
.accordion__contents .accordion .accordion__head {
 background-color: #da527a !important;
 color: #FFFFFF;
}
.accordion__contents .accordion .accordion__head::before {
 z-index: 99;
 background-color: #da5278;
 right: 26px;
 width: 18px;
}
.accordion__contents .accordion .accordion__head::after {
 z-index: 99;
 background-color: #da5278;
 right: 26px;
 width: 18px;
}
.accordion__contents .accordion .accordion__head .accordion__title {
 font-size: 2.4rem;
}
.accordion__contents .accordion .accordion__head .accordion__title::before {
 width: 3.4rem;
 height: 3.4rem;
 right: 1.8rem;
 content: "";
 display: block;
 background-color: #fff;
 border-radius: 50%;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
}
.how_area .accordion .accordion__body {
 background-color: #e4ecff;
}
@media only screen and (max-width: 767.98px) {
 .accordion__contents .accordion .accordion__head .accordion__title {
  font-size: 1.8rem;
 }
}
/*20240130追記*/
/*カルーセル*/
.carousel {
 max-width: calc(1200px + 30px * 2);
 padding: 2.625em 30px 5em;
 margin: 2.6em auto 0;
}
.carousel_02 {
 max-width: calc(845px + 30px * 2)!important;
 padding: 2.625em 30px 5em;
 margin: 0 auto!important;
}
.main-foot-nav-carousel {
 margin: 2.6em 0 0;
}
.carousel__list.slick-slider, .slick-slider.main-foot-nav-carousel__list {
 overflow: hidden;
}
.slick-slider {
 position: relative;
 display: block;
 box-sizing: border-box;
 -webkit-touch-callout: none;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 -ms-touch-action: pan-y;
 touch-action: pan-y;
 -webkit-tap-highlight-color: transparent;
}
.slick-slider .slick-track, .slick-slider .slick-list {
 -moz-transform: translate3d(0, 0, 0);
 -ms-transform: translate3d(0, 0, 0);
 -o-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
.carousel__list > .slick-list, .main-foot-nav-carousel__list > .slick-list {
 margin: 0 -16px;
}
.slick-list {
 position: relative;
 overflow: hidden;
 display: block;
 margin: 0;
 padding: 0;
}
.slick-track {
 opacity: 1;
 width: 5152px;
 transform: translate3d(-1472px, 0px, 0px);
 position: relative;
 left: 0;
 top: 0;
 display: block;
 margin-left: auto;
 margin-right: auto;
}
.slick-track:before, .slick-track:after {
 content: "";
 display: table;
}
.carousel__list > .slick-list > .slick-track > .slick-slide, .main-foot-nav-carousel__list > .slick-list > .slick-track > .slick-slide {
 line-height: 1;
}
.slick-initialized .slick-slide {
 display: block;
}
.slick-slide {
 float: left;
 height: 100%;
 min-height: 1px;
 display: none;
}
.carousel__item {
 width: 100%;
 display: inline-block;
 padding: 0 16px;
 text-align: center;
}
.carousel__item > :last-child, .main-foot-nav-carousel__item > :last-child {
 margin-bottom: 0 !important;
}
.carousel__item > :first-child {
 margin-top: 0 !important;
}
.carousel__type--nolink {
 display: block;
 overflow: hidden;
}
.slick-slide img {
 display: block;
}
.carousel__control, .main-foot-nav-carousel__control {
 margin: 1.6em 0 0;
 display: flex;
 flex-flow: row nowrap;
 align-items: center;
 justify-content: center;
}
.carousel__pager {
 padding: 0 27px;
 position: relative;
 max-width: calc(100% - 44px);
}
.carousel__pager > .slick-arrow.slick-prev, .main-foot-nav-carousel__pager > .slick-arrow.slick-prev {
 left: 0;
}
.carousel__pager > .slick-arrow.slick-prev:before {
 left: 3px;
 width: 15px;
 height: 15px;
 transform: rotate(-135deg);
 -webkit-backface-visibility: hidden;
 display: inline-block;
 position: relative;
 border-color: currentcolor currentcolor #666 #666;
 border-right: 2px solid #666;
 border-top: 2px solid #666;
 vertical-align: middle;
 content: "";
}
.carousel__pager > .slick-arrow:before, .main-foot-nav-carousel__pager > .slick-arrow:before {
 position: absolute !important;
 top: 50%;
 margin: -7px 0 0;
 border-width: 2px !important;
 transition: all .25s cubic-bezier(.4, 0, .2, 1) 0s;
}
.carousel__pager > .slick-arrow.slick-next {
 right: 0;
}
.carousel__pager > .slick-arrow.slick-next:before {
 right: 3px;
 width: 15px;
 height: 15px;
 transform: rotate(45deg);
 -webkit-backface-visibility: hidden;
 display: inline-block;
 position: relative;
 border-color: currentcolor currentcolor #666 #666;
 border-right: 2px solid #666;
 border-top: 2px solid #666;
 vertical-align: middle;
 content: "";
}
.carousel__pager > .slick-dots, .main-foot-nav-carousel__pager > .slick-dots {
 display: flex;
 flex-flow: row wrap;
 align-items: center;
 margin: 0;
 padding: 0;
}
.carousel__pager > .slick-dots > li, .main-foot-nav-carousel__pager > .slick-dots > li {
 display: flex;
 padding: 5px 10px;
 font-size: 0;
 list-style: none;
}
.carousel__pager > .slick-dots > li > button, .main-foot-nav-carousel__pager > .slick-dots > li > button {
 display: inline-block;
 width: 10px;
 height: 10px;
 padding: 0;
 border: none;
 border-radius: 50%;
 outline: none;
 background-color: #999;
 text-indent: -9999em;
 transition: all .25s cubic-bezier(.4, 0, .2, 1) 0s;
}
.carousel__pager > .slick-dots > li.slick-active > button, .main-foot-nav-carousel__pager > .slick-dots > li.slick-active > button {
 background-color: #da527a;
}
.carousel__switch, .main-foot-nav-carousel__switch {
 display: flex;
 align-items: center;
 font-size: 0;
}
.carousel__switch__pause {
 opacity: 1;
}
.carousel__switch__pause, .main-foot-nav-carousel__switch__pause {
	display: inline-block;
 margin: 0 0.4em 0 30px;
 position: relative;
 width: 14px;
 height: 20px;
 padding: 0;
 border: none;
 outline: none;
 background-color: transparent;
 text-indent: -9999em;
}
.carousel__switch__pause:before, .main-foot-nav-carousel__switch__pause:before {
 left: 0;
 width: 3px;
}
.carousel__switch__pause:after, .main-foot-nav-carousel__switch__pause:after {
 right: 4px;
 width: 3px;
}
.carousel__switch__pause:after, .carousel__switch__pause:before, .main-foot-nav-carousel__switch__pause:after, .main-foot-nav-carousel__switch__pause:before {
 display: inline-block;
 position: absolute;
 top: 0;
 height: 100%;
 background-color: #666;
 content: "";
 transition: background .25s cubic-bezier(.4, 0, .2, 1) 0s;
}
button:not([disabled]), input[type=submit] {
 cursor: pointer;
}
.carousel__switch__play, .main-foot-nav-carousel__switch__play {
 display: inline-block;
 position: relative;
 width: 14px;
 height: 20px;
 padding: 0;
 border: none;
 outline: none;
 background-color: transparent;
 text-indent: -9999em;
 margin: 0 0.4em 0 30px;
 opacity: 1;
}
.carousel__switch__play:before, .main-foot-nav-carousel__switch__play:before {
 margin: -9px 0 0;
 border-width: 9px 14px;
 display: inline-block;
 position: absolute;
 top: 50%;
 left: 0;
 border-style: solid;
 border-color: transparent transparent transparent #666;
 content: "";
 transition: border .25s cubic-bezier(.4, 0, .2, 1) 0s;
}
.carousel__pager > .slick-arrow, .main-foot-nav-carousel__pager > .slick-arrow {
 z-index: 2;
 position: absolute;
 top: 50%;
 width: 22px;
 height: 22px;
 margin: -11px 0 0;
 padding: 0;
 overflow: hidden;
 border: none;
 outline: none;
 background-color: transparent;
 text-indent: 100%;
 white-space: nowrap;
 transition: all .25s cubic-bezier(.4, 0, .2, 1) 0s;
}
.carousel__pager > .slick-arrow.slick-prev:before, .main-foot-nav-carousel__pager > .slick-arrow.slick-prev:before {
 left: 3px;
 width: 15px;
 height: 15px;
}
.carousel__pager > .slick-arrow.slick-next:before, .carousel__pager > .slick-arrow.slick-prev:before, .main-foot-nav-carousel__pager > .slick-arrow.slick-next:before, .main-foot-nav-carousel__pager > .slick-arrow.slick-prev:before, .notice-carousel__pager > .slick-arrow.slick-next:before, .notice-carousel__pager > .slick-arrow.slick-prev:before, .pulldown-navi__inner:after {
 -webkit-backface-visibility: hidden;
 display: inline-block;
 border-color: currentcolor currentcolor #666 #666;
 border-right: 2px solid #666;
 border-top: 2px solid #666;
 vertical-align: middle;
 content: "";
}
.carousel__pager > .slick-arrow.slick-next:before, .main-foot-nav-carousel__pager > .slick-arrow.slick-next:before, .notice-carousel__pager > .slick-arrow.slick-next:before {
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
}
.carousel__pager > .slick-arrow.slick-prev:before, .main-foot-nav-carousel__pager > .slick-arrow.slick-prev:before, .notice-carousel__pager > .slick-arrow.slick-prev:before {
 -webkit-transform: rotate(-135deg);
 transform: rotate(-135deg);
}
@media only screen and (max-width: 767.98px) {
 .carousel {
  width: 100%;
 }
 .carousel__item img {
  margin: 0 auto;
 }
 .carousel__pager > .slick-arrow:before {
  display: none !important;
 }
	.carousel__switch__play,.carousel__switch__pause{
		margin: 0 0.2em 0 10px ;
	}
	
}



/*20240207追記*/
*,body,ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
/* ↓ スライドの外枠 */
.slide-wrapper {
  width: 100%;
  height: 300px;
  position: relative;
  overflow: hidden; /* はみ出したスライドを隠す */
}
/*  ↓ スライド（コンテンツ） */
.slide { /*スライド全体 */
  width: 300%;
  height: 100%;
  display: flex;
  transition: all 0.6s;
}
.slide div { /* スライド */
  width: 33.33%;
  height: 100%;
  font-size: 16px;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.slide1 { /* スライドさせるために必要なクラス */
  transform: translateX(0);
}
.slide2 { /* スライドさせるために必要なクラス */
  transform: translateX(-33.33%);
}
.slide3 { /* スライドさせるために必要なクラス */
  transform: translateX(-66.66%);
}
/* ↓ 左右のボタン */
.next {
  position: absolute;
  width: 15px;
  height: 15px;
  right: 25%;
  bottom: 50%;
  z-index: 10;
  cursor: pointer;
  border-top: solid 3px #da527a;
  border-right: solid 3px #da527a;
  -webkit-transform: rotate(45deg) translateY(50%);
  transform: rotate(45deg) translateY(50%);
}
.prev {
  position: absolute;
  width: 15px;
  height: 15px;
  left: 25%;
  bottom: 50%;
  z-index: 10;
  cursor: pointer;
  border-top: solid 3px #da527a;
  border-right: solid 3px #da527a;
  -webkit-transform: rotate(-135deg) translateY(-50%);
  transform: rotate(-135deg) translateY(-50%);
}
/* ↓ インジケーター */
.indicator {
  width: 100%;
  position: absolute;
  bottom: 20px;
  display: flex;
  column-gap: 18px;
  z-index: 10;
  justify-content: center;
  align-items: center;
}
.indicator li {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  list-style: none;
  background-color: #999;
  cursor: pointer;
}
.indicator li:first-of-type {
  background-color: #da527a;
}

  @media screen and (max-width: 600px) {
.next {
  right: 9%;
}
.prev {
  left: 10%;
}
  }
/*20240307追記*/
.slick-slider {
    max-width: 800px;
    padding: 2.625em 0 1em;
    margin: 0 auto;
}
.slick-slide img {
    margin: 0 auto;
}
.slick-dots {
    bottom: 0!important;
}
.slick-prev {
    left: 160px!important;
	position: absolute!important;
    width: 15px!important;
    height: 15px!important;
    bottom: 50%!important;
    z-index: 1!important;
    cursor: pointer!important;
    border-top: solid 3px #da527a!important;
    border-right: solid 3px #da527a!important;
    -webkit-transform: rotate(-135deg) translateY(-50%)!important;
    transform: rotate(-135deg) translateY(-50%)!important;
}
.slick-prev:before{
	display: none!important;
}
.slick-next {
    right: 160px!important;position: absolute;
    width: 15px!important;
    height: 15px!important;
    bottom: 50%!important;
   /* z-index: 10!important;*/
    cursor: pointer!important;
    border-top: solid 3px #da527a!important;
    border-right: solid 3px #da527a!important;
    -webkit-transform: rotate(45deg) translateY(50%)!important;
    transform: rotate(45deg) translateY(50%)!important;
}
.slick-next:before{
	display: none!important
}
.slick-dots li button:before {
	font-size: 30px !important;
	color: #999 !important;
	opacity: 1!important;
}

/*アクティブなスライドのドット色*/
.slick-dots li.slick-active button:before {
	opacity: 1!important;
	color: #da527a!important;
}


@media only screen and (max-width: 767.98px) {
	.slick-prev{
		    left: 27px!important;
	}
	.slick-next {
    right: 13px!important;
}
	.slick-slide img {
   width: 80%;
}
}
/*20251021追記*/
@media print, screen and (min-width: 590px) and (max-width: 767.98px) {
  .SP_box-v4__body {
    padding-top: 60px;
  }
  }
